@charset "utf-8";
@import url("https://www.oozeki-shop.sbs/data/bunkoya/image/include/newstyle.css");
#menu_container {
  margin: 1.5em 0; /*padding:0.6em; background:#ebeadf;*/
}
#menu_container * {
  box-sizing: border-box;
}
#menu_container a {
  text-decoration: none;
  color: #000;
}
#menu_container li a {
  font-size: 0.85em;
  line-height: 1.4;
  font-weight: normal;
}
#menu_container a:hover {
  opacity: 0.7;
}
/*========================================
	柄一覧
========================================*/
#menu_container dl {
  display: flex;
 /* justify-content: flex-start;*/
  flex-wrap: wrap;
  margin-bottom: 0.5em;
}

.menu_title {
  display: block;
  width: 100%;
  height: 100%;
  color: #f00;
  position: relative;
}
#menu_container dd {
  width: 24%; /*4分の1に*/
  margin: 0.2em 0.5%;
}
#menu_container dd a {
  display: block;
	border:0.1em solid #ccc;
}
#menu_container dd img {
  width: 100%;
}
@media screen and (min-width:649px) { /*pc*/
 /* #menu_container dt {
  	font-size:1.5em;
    width: 100%;
  }
  #menu_container dt a:after {
    top: 0;
    bottom: 0;
    margin: auto;
  }*/
  #menu_container dd img.sph {
    display: none;
  }
  #menu_container dd img.menu_title_pc{
  display:block;
  }
  #menu_container dd img.menu_title_sp{
  display:none;
  }
  /*
.menu_title:after {
  content: "TOP ≫";
  display: block;
  width: 4em;
  height: 1em;
  line-height: 1;
  position: absolute;
  right: 1em;
  bottom: 1em;
  text-align: right;
}  */
}
@media screen and (max-width:650px) { /*sph*/
/*  #menu_container dt {
    font-size: 0.75em;
	line-height:1.3;
  }
  #menu_container dt strong{font-size:1.2em;}
*/
 #menu_container dd {
    width: 32.3%;
    margin: 0.2em 0.5%;
  }
  #menu_container dd img.pc {
    display: none;
  }
  #menu_container dd.menu_title{
    width: 100%;  
  }
  #menu_container dd img.menu_title_pc{
  display:none;
  }
  #menu_container dd img.menu_title_sp{
  display:visible;
  }
/*  
.menu_title:after {
  content: "TOP ≫";
  display: block;
  font-size:0.8em;
  width: 4em;
  height: 1em;
  line-height: 1;
  position: absolute;
  right: 0.3em;
  bottom: 0.3em;
  text-align: right;
} */ 
}
/*========================================
	アイテム一覧
========================================*/
#menu_container ul {
  background: #fffae2;
  padding: 0.5em;
  /*margin:0.5em;*/
  display: flex;
  flex-wrap: wrap; 
}
#menu_container li {
  margin: 0.2em 1%;
  width: 23%;
  position: relative;
}
#menu_container li img {
  border: 0.1em solid #ccc;
  max-width: 100%;
}
#menu_container li.limited span:last-child:before {
  content: "";
  display: block;
  width: 2em;
  height: 1em;
  background: url("https://www.oozeki-shop.sbs/data/bunkoya/image/free/other/limited-b.gif") no-repeat left top;
  background-size: contain;
  margin-right: 0.3em;
}
@media screen and (min-width:799px) { /*pc*/
  #menu_container li span {
    margin: 0 0.5em;
  }
  #menu_container li a {
    display: table;
    table-layout: fixed;
  }
  #menu_container li span {
    display: table-cell;
    vertical-align: middle;
  }
  #menu_container li span:first-child {
    width: 45%;
    padding-right: 0.7em;
  }
}
@media screen and (max-width:800px) { /*sph*/
  #menu_container li a {
    font-size: 0.5em;
    line-height: 1.2;
  }
  #menu_container ul {
    height: 15em;
    overflow-y: scroll;
  }
  #menu_container li {
    width: 14.6%;
    overflow: hidden;
    text-align: center;
  }
  #menu_container li.limited span:last-child:before {
    width: 3.5em;
    height: 2.5em;
    position: absolute;
    left: 1%;
    top: 0;
  }
  #menu_container li span:last-child {
    margin-top: 0.2em;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
}
@media screen and (max-width:650px) { /*sph2*/
  #menu_container ul {/******Menu見えてる高さ******/
    height: 24em;
  }
  #menu_container li {
    width: 23%;
  }
}